#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-4nsrKqvvISr2ljFJUmCvXR
key:                  pantry-0.5.1.4-4nsrKqvvISr2ljFJUmCvXR
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  b7dbd582928ccadf14a114f72c767ed5
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-4nsrKqvvISr2ljFJUmCvXR
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-84KaITwV5MvHVHJQ6Bo487
    ansi-terminal-0.11-82gr1cwMfhs402kmAwh3qF base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-5XjX7wnaH8hr7LmoxDOpT
    casa-types-0.0.2-2VGyFuXaVP27D3d3yCB89X
    conduit-1.3.4-Ie7aVj74WjlE3pdWT2VQMT
    conduit-extra-1.3.5-IwPenBMTTxEK6oOKGC7clz containers-0.6.2.1
    cryptonite-0.27-4Mt894iQnCn1ebWFt1BQGs
    cryptonite-conduit-0.2.2-Lqb6jGWAw5e2Rv4ePkHVR2
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-8GtU6uA2r6i9fwFoCYmR3J
    generic-deriving-1.14-5ymSUVIWTfC9IXB8WiQJfM
    hackage-security-0.6.0.1-KVg5VUY99hK9w36dXmTAG4
    hpack-0.34.2-DUJbX1NdFhL5mYFdKUVQPt
    http-client-0.7.3-F9JWVS192f2HnIIRgOVJXc
    http-client-tls-0.3.5.3-4UzTdNCMIL71mfwHHmwKxs
    http-conduit-2.3.7.4-5E71IjGlEfI5CH4qKZY45g
    http-download-0.2.0.0-ETxhlynMKQkf6jnHAyk1i
    http-types-0.12.3-AvpEu8Du4X68YxL0N9d9AJ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-2uz9GyDEavHCnUgY2MrC9i
    path-0.8.0-J08GTLvem6DBABuOrM4RH4
    path-io-1.6.2-2XKfKlujI81Hp4CbGSKGSS
    persistent-2.11.0.2-AAdeNOIIMsQfBSXbPLODS
    persistent-sqlite-2.11.0.0-1RVNegtvoZO3aPDcgw22c3
    persistent-template-2.9.1.0-FQcTGczPF4qELpx4RhVud1
    primitive-0.7.1.0-DDMocXnPA4M3FwLr4d9ebr
    resourcet-1.2.4.2-Cr73gxGyXtvBibJWhwbBTz
    rio-0.1.19.0-62BwJ3ijGJETCowkJgu9Q
    rio-orphans-0.1.1.0-G9KHJHXtYTkEvS70xRoZGH
    rio-prettyprint-0.1.1.0-HVk0l6rS5ij2QmxdqhAmtN
    tar-conduit-0.3.2-EGBwWa0gbYeI1t6BueT5VI text-1.2.3.2
    text-metrics-0.3.0-2yxCATXXiyO3sbskrF6SA0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-BbL6fBey7yDKQm29qLBasv
    unordered-containers-0.2.13.0-GMJPYguUw8E1wRhPgRdLUG
    vector-0.12.1.2-7hUWEqEuIM18hGuhwRVpMr
    yaml-0.11.5.0-7A7VPr8wC3ZDo7fJGRyYUk
    zip-archive-0.4.1-G8ZUuYarCeN7ogOWawhYKL

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

